ubuntu/+source/intel-gpu-tools:ubuntu/precise-devel

Last commit made on 2012-03-14
Get this branch:
git clone -b ubuntu/precise-devel https://git.launchpad.net/ubuntu/+source/intel-gpu-tools
Members of Ubuntu Server Dev import team can upload to this branch. Log in for directions.

Branch merges

Branch information

Name:
ubuntu/precise-devel
Repository:
lp:ubuntu/+source/intel-gpu-tools

Recent commits

f92a30b... by Tormod Volden on 2012-02-28

Import patches-unapplied version 1.2-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 6dce533d9e1bcc69ae6c0381ec00a549bde61617

New changelog entries:
  * New upstream release
  * Add 10-Revert-tests-make-testdisplay-non-optional.patch to
    avoid unnecessary build deps for the unshipped testdisplay
  * Add 20-Revert-Fix-pthread-compiler-flags-to-work-on-Solaris.patch
    to build on current xorg-macros
  * Add 30-Revert-add-sprite-demo-from-Armin-Reese.patch because
    it requires newer libdrm than ours
  * Rename forcewaked to intel_forcewaked (upstream post-release fix)

6dce533... by Cyril Brulebois on 2012-02-11

Import patches-unapplied version 1.1-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: b8597ea223eb03c7a0c40e9bfaeb830a404ce5a4

New changelog entries:
  [ Cyril Brulebois ]
  * New upstream release. (Closes: #621721)
    - Fixes intel_gpu_top MMIO issue. (Closes: #655672)
  * Make the Debian X Strike Force maintain the package; keeping Eric,
    Tormod, and myself as Uploaders.
  * Wrap Build-Depends/Depends.
  * Bump libdrm-intel1 build-dep.
  * Update watch file:
    - Add a reference to upstream git repository.
    - Switch from tar.bz2 to tar.gz, the former isn't supported by the 1.0
      source format.
  * Switch to dh:
    - Switch debhelper build-dep and compat to 8.
    - Use dh-autoreconf and quilt as in other X packages.
    - Use --fail-missing and .install accordingly.
  * Disable test suite, "make test" checks GPU/drm, not the build
  [ Bryce Harrington ]
  * control: Add Conflicts with xserver-xorg-video-intel < 2.9.1 due to
    intel_reg_dumper. (LP: #591203)
  * Add build dependency on xutils-dev to fix FTBFS.
  * rules: Add gentarball target to make it easier to update to new git
    snapshots when needed.
  * Add 100_drmtest_exit_not_abort.patch to avoid SIGABRT when running
    benchmarks as non-root.
  [ Tormod Volden ]
  * control: Add Vcs links
  * Bump Standards-Version to 3.9.2 (no changes needed)

b8597ea... by Tormod Volden on 2009-11-19

Import patches-unapplied version 1.0.2-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 5f2d0d45aa46a9c75ef6c6be7da6be3161adc096

New changelog entries:
  * New upstream version 1.0.2
  * debian/control: Bump to Standards-Version 3.8.3 (no changes needed)
  * debian/control: Build-dep on libdrm-intel1 >= 2.4.6
  * debian/control: Add myself as uploader

5f2d0d4... by Eric Anholt on 2009-09-04

Import patches-unapplied version 1.0.1-1 to debian/sid

Imported using git-ubuntu import.